package com.example.javancss.web;

import org.apache.wicket.markup.html.panel.Panel;

import com.example.javancss.Metrics;

public class MetricsReportPanel extends Panel {

	private static final long serialVersionUID = 1L;

	public MetricsReportPanel(String id, Metrics metrics) {
		super(id);

		// Render details of JavaNCSS metrics here.
	}

}
